amavisd-milter

Sendmail milter for amavisd-new using the AM.PDP protocol

The amavisd-milter is a sendmail milter (mail filter) for amavisd-new 2.4.3 (and above) and sendmail 8.12 (and above) which use the new AM.PDP protocol.

沒有可用的 openSUSE Leap 15.5 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.5

openSUSE Leap 15.4

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。